# CLCapabilities (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class CLCapabilities

    java.lang.Object
      org.lwjgl.opencl.CLCapabilities

    public final class CLCapabilities

extends java.lang.Object

Method Summary
`static CLDeviceCapabilities` `getDeviceCapabilities(CLDevice device)`
`static CLPlatformCapabilities` `getPlatformCapabilities(CLPlatform platform)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getPlatformCapabilities

    public static CLPlatformCapabilities getPlatformCapabilities(CLPlatform platform)

### getDeviceCapabilities

    public static CLDeviceCapabilities getDeviceCapabilities(CLDevice device)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.